/* General */

a[href^="tel"]{
	color:inherit;  
	text-decoration:none;
}
input {
	-webkit-appearance: none;
	outline:none;
}


/* Wrappers */

#wrapper-lg {
	width:100%;
	max-width:1809px;
	margin:0 auto;
	position:relative;
}


/* Top */

.top {
	padding:42px 0px 37px;
	background:url('/images/topbg.jpg');
}
.top .logo {
	max-width:312px;
	width:100%;
	float:left;
}
.top h3 {
	font-family:'sifonnbasic';
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#b19c9b;
	line-height:24px;
	display:inline;
	margin-left:36px;
	float:right;
}
.top .icons {
	float:right;
}
.top .icon {
	display:inline;
	margin-left:15px;
	width:auto;
}
.top a:first-of-type .icon {
	margin-left:35px;
}


/* Homepage Content Styles */


.page-band {
	background:#e6dbda;
	padding:7px 0px 7px;
}
.page-band img {
	width:auto; margin-right:10px; float:left;
}
.page-band h3 {
	font-family:'sifonnbasic';
	color:#7f7372;
	font-size:14px;
	text-transform:uppercase;
	line-height:14px;
	letter-spacing:2px;
	float:left;
  padding-top: 22px;
}
.page-band h3 span {
	font-family:'montserratlight';
	letter-spacing:1px;
	text-transform:none;
}
.page-band .contact {
	float:right;
	text-align:right;
	padding-top: 20px;
}
.page-band ul {
	margin-left:0px;
}
.page-band ul li {
	display:inline-block;
	padding-left:14px;
	font-family:'montserratlight';
	color:#7f7372;
	font-size:14px;
	letter-spacing:1px;
}
.page-band ul li strong {
	font-family:'montserratregular';
	font-weight:normal;
}
.page-band ul li span {
	color:#d0b8b8;
}
.homepage-content .page-band a {
	color:#7f7372;
	text-decoration:none;
}

.banner {
	position:relative;
	border-bottom:3px solid #E6DBDA;
}
.banner .overlay {
	position:absolute;
	top:5%;
	left:17.5%;
	width:550px;
	z-index:10;
}
.banner .overlay h1 {
	font-size:26px;
	line-height:33px;
}
.banner .overlay p {
	font-size:15px;
	line-height:26px;
}

.homepage-content .col-6:first-child article {
	padding:92px 42px 40px 0px;
}
.homepage-content .col-6:nth-child(2) article {
	padding:92px 0px 40px 42px;
}

.homepage-content h1 {
	font-size:24px;
	font-family:'montserratbold';
	color:#575555;
	line-height:30px;
	margin-bottom:32px;
}
.homepage-content h2 {
	font-family:'montserratbold';
	font-size:15px;
	line-height:15px;
	margin-bottom:8px;
	color:#575555;
}
.homepage-content p {
	font-family:'montserratlight';
	font-size:14px;
	line-height:24px;
	color:#848484;
	margin-bottom:24px; 
}
.homepage-content a {
	color:#a69695;
}

/* Content Pages Styles */

.content {
	background:url('/images/bg.jpg');
}


/* Footer */

footer {
	background:#fff;
	border-top:1px solid #eeeeee;
	padding:34px 0px 31px;
}
footer p {
	color:#d3d3d3;
	font-family:'sifonnbasic';
	 font-size:9px;
	 text-transform:uppercase;
	 line-height:9px;
	 letter-spacing:2px;
}
	
	
	

/* Responsive */

@media all and (max-width:1570px) {
	
	.banner {background:url('/images/sml.jpg'); padding-top:80px; background-size:100%;}
	.banner .overlay {}
	
}

@media all and (max-width:1176px) {
	.wrapper {width:95%;}
}

@media all and (max-width:1200px) and (min-width:800px) {
	
	.homepage-content .col-6:first-child article {padding: 40px 42px 40px 0px;}
	.homepage-content .col-6:nth-child(2) article {padding: 40px 0px 40px 42px;}
	.remove {display:none;}
	
	.banner {background:url('/images/sml.jpg'); padding-top:50px; background-size:100%;}
	.banner .overlay {left: 16%; width: 540px;}
	.banner .overlay h1 {font-size: 22px; line-height: 26px; margin-bottom: 20px;}
	
}

@media all and (max-width:980px) {
	
	.content {background-repeat:no-repeat;}
	.homepage-content .col-6:first-child article {padding:30px 0px 0px 0px;}
	.homepage-content .col-6:nth-child(2) article {padding:0px 0px 30px 0px;}
	
	.banner {padding-top:0px; background:none;}
	.banner .overlay {position:relative; left: auto; width:95%; margin:0 auto; padding-top:30px;}
	.banner .overlay h1, .homepage-content h1 {font-size: 20px; line-height: 28px;}
	.remove {display:none;}
	
	.top .col-6.right {width:60%;}
	
}

@media all and (max-width:870px) {
	
	.top .logo {float:none; margin:0 auto;}
	.top h3 {margin-left:0px; display:block; float:none;}
	.top .col-6.right {text-align:center; width:100%;}
	.top .icons {float: none;}
	.top .icon {padding:20px 0px 10px;}
	
	.page-band h3, .page-band .contact {float:none; text-align:center;}
	.page-band .contact {padding-top:10px;}
	.page-band ul li:first-child {padding-left:0px;}
	.page-band img {padding-top: 8px; float: none; padding-bottom: 0px; margin: 0 auto;}
	
	.top a:first-of-type .icon {margin-left: 0px;}
	
}

@media all and (max-width:450px) {
	
	.wrapper {width:90%;}
	.banner .overlay {width:90%;}
	
	.top .logo {float:none; margin:0 auto; max-width:250px;}
	
	.page-band {text-align:center; padding:7px 0px 20px;}
	.page-band h3 {float:none; padding-top: 12px;}
	.page-band h3 span {display:block;  margin-top: 10px;}
	.page-band .contact {float:none; text-align:center;}
	.page-band ul {padding-top:0px;}
	.page-band ul li {display:block; padding-left:0px;}
	.page-band ul li:nth-child(2) {display:none;}
	.page-band ul li:first-child {margin-bottom: 10px;}
	
	.banner .overlay {position:relative; left: auto; width:90%; margin:0 auto; padding-top:30px;}
	.banner .overlay h1, .homepage-content h1 {font-size: 20px; line-height: 28px;}
	
	.page-band img {float:none; margin:0 auto;}
	
}

@media all and (max-width:350px) {
	.top h3 {line-height: 20px;}
}
